Joomla ‎4.2.2 compatible

Joomla ‎4.2.2 compatible

Is it safe to upgrade to Joomla ‎4.2.2 with DJ-Classifieds 3.9.1 or can I encounter problems?